Subject: [Fot] Do hillclimb conditions increase or decrease TR6 squat?

From: sherry robyn <[email-masked]>
Date: Wed, 19 Jun 2013 17:44:23 -0700 (PDT)

Considering that the TR6 is set up with stiffer springs, stiffer tube shocks
and a rear sway bar, would the condition of extra weight to the rear caused by
the nature of a hillclimb increase or decrease the tendency for a TR6 to squat
under acceleration?  Right now my rear camber is set static for zero degrees
to combat squat but I am wondering if the rear camber should be altered for
the conditions of a hillclimb.  Thanks for any thoughts.  Jim
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive